body {   
	backgound-color: #000000;
        font-size: 11px;
	font-family: Georgia;
	color: #000000; 
}



a {
	color: #6A83E1;
	text-decoration: none;
	letter-spacing: 0px;
	font-weight: bold;
	font-family: Georgia;
	font-size: 11px;	
}

a:hover {
	color: #652F92;cursor: hand;text-decoration: none;}



#side {  	
	background-color: #1F1D25;
	background-repeat: repeat-y;
	font-size: 11px;
	text-transform: uppercase;
	font-family: Georgia;
  	color: #000000;
        letter-spacing: 0px;
        text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	width="300";

}


#pole {background-color:transparent;
	font-size: 11px;
	text-transform: none;
	font-family: Georgia;
  	color: #000000;
        letter-spacing: 0px;
        text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	width="220";

}

#main {	background-color: #1F1D25;
	font-size: 11px;
	text-transform: none;
	font-family: Georgia;
  	color: #000000;
        letter-spacing: 0px;
        text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	width="500";

}

#mainpole {background-color:transparent;
	font-size: 11px;
	text-transform: none;
	font-family: Georgia;
  	color: #6e697c;
        letter-spacing: 0px;
        text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	width="470";

}


b{
	color: #e0c3f8;
	font-family: Georgia;
	text-decoration: bold;
	text-transform: bold;
}


i {
	color: #46344E;
}







h1 { font-family: Georgia; font-size: 15px; color: #000000; background-color: #6e7e97; text-transform: none; font-weight: bold;
 letter-spacing: 0px; padding-left: 6px; margin-top: 1px; margin-bottom: 1px; }
h2 { font-family: Georgia; font-size: 11px; color: #460d03; text-transform: none; text-align: left; font-weight: bold; 
letter-spacing: 0px; padding: 4px; padding-left: 6px; margin-top: 4px; margin-bottom: 4px; }